main {
  padding: 1rem 0;
  min-height: calc(100vh - 50px - 5rem);
}
header {
  height: 5rem;
}
.page-footer .footer-copyright {
  color: #fff;
  background-color: transparent;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.page-footer {
  padding: 0;
}
.nav-wrapper li p {
  transition: background-color 0.3s;
  font-size: 1rem;
  color: #fff;
  display: block;
  padding: 0 15px;
  cursor: pointer;
  margin: 0;
}
form {
  max-width: 600px;
  margin: auto;
}
input.yellow-input {
  border-bottom: 1px solid #fff !important;
  box-shadow: 0 1px 0 0 #fff !important;
}

input.yellow-input + label {
  color: #fff !important;
}

input.yellow-input:focus {
  border-bottom: 1px solid #ffeb3b !important;
  box-shadow: 0 1px 0 0 #ffeb3b !important;
}

input.yellow-input:focus + label {
  color: #ffeb3b !important;
}
.card-action {
  display: flex;
  justify-content: flex-end;
}
.input-field {
  margin-top: 2rem;
}
.input-field
  > input[type]:-webkit-autofill:not(.browser-default):not([type='search'])
  + label,
.input-field > input[type='date']:not(.browser-default) + label,
.input-field > input[type='time']:not(.browser-default) + label {
  transform: translateY(-25px) scale(1);
  transform-origin: 0 0;
}
.login h1 {
  text-align: center;
}
